package com.friday.custody.enums;

public enum EmailConfigPurposeEnum {
    ALL("all"),
    FUND_VALUE("fund_value");
    ;


    EmailConfigPurposeEnum(String purpose) {
        this.purpose = purpose;
    }

    private String purpose ;

    public String getPurpose() {
        return purpose;
    }
}
